<?php
session_start();
$idvysetreni = $_POST['idvys'];
$idvys=$_SESSION['vys'];
if ($idvysetreni!=null){
$idvys=$idvysetreni;
} 
if ($_SESSION['vrc']==null){
$hledejpr=$_SESSION['smazatpr'];
$hledejrc=$_SESSION['smazatrc'];
$hledejrc_hash=md5($hledejrc);
}

if ($_SESSION['vrc']!=null){
$hledejrc_hash=$_SESSION['vrc'];
$hledejpr=null;
$hledejrc=1;
}
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}

?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/scw.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Přidání dokumentace</li>
          <li class="tag">Prosím vyplňte</li>
               </ul>

              <?
              
echo "Nyní prosím vyberte formát, který jste se rozhodli nahrát:<BR>\n";
echo "(maximální velikost je z důvodů testovacího provozu nastavena na 8MB)<BR>\n";
echo "<form action='/uploadb.php' method='post' enctype='multipart/form-data'>";
echo "<BLOCKQUOTE>";             
echo "<SELECT NAME='format' SIZE=1>";      
echo "<OPTION VALUE='ZIP'>ZIP format";
echo "<OPTION VALUE='NII'>NII format";
echo " </SELECT>";  
echo " </BLOCKQUOTE>";
echo "<br />";
echo "<br />";
echo "<label for='file'>Název souboru:</label> ";
echo "<input type='title' name='title' id='title' />";
echo "<br />";
echo " -název ukládaného souboru.<BR>\n";
echo "<br />";
echo    "Popis dokumentace:";
echo "<br />";
echo "<TEXTAREA NAME=popisek ROWS=5 COLS=30>";
echo " -prosím vyplňte krátký popis ukládaného souboru.";
echo    "</TEXTAREA> ";
echo "<br />";
echo "<br />";
echo "<input type='file' name='file' id='file' />";
echo "<br />";
echo "<br />";
echo    "<INPUT TYPE=HIDDEN NAME='idvys' VALUE='$idvys'>   ";    //idvysetreni (zmenit)
echo "<input type='submit' name='submit' value='Nahrát soubor' /> ";
echo "</form>";
echo    "<br /> ";

  ?>
      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
           <li><a href="hledat.php">Nové hledání..</a></li>
            <li><a href="smazat.php">Smazat pacienta</a></li>
          <li><a href="upravit.php">Zpět na pacienta</a></li>
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>